Bug 92592 - Save as to OpenDataSpace via CMIS is buggy
Summary: Save as to OpenDataSpace via CMIS is buggy
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: CMIS
  Show dependency treegraph
 
Reported: 2015-07-07 10:11 UTC by Andras Timar
Modified: 2021-12-26 04:21 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andras Timar 2015-07-07 10:11:36 UTC
Trying to "save as" a document with a new name via CMIS and server type OpenDataSpace results in the following error message (the document name was "Interesting Stuff.html":

	Error saving the document Interesting Stuff:
	General Error.
	General input/output error.

On the server the file with the new name is created. However, in LibreOffice the titlebar does not show the updated file name
Comment 1 QA Administrators 2017-05-22 13:19:01 UTC Comment hidden (obsolete)
Comment 2 QA Administrators 2019-12-03 14:42:13 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2021-12-26 04:21:31 UTC
Dear Andras Timar,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://web.libera.chat/?settings=#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug